'''
Created on Apr 10, 2013

@author: egiraldo
'''
from consola.models import Actividad,Conexion,Modulo,Transaccion,Workflow,Workflow_Transaccion,Tabla,Campo_Valor,Grupo,Campo_Cuenta,Concepto
from django.contrib import admin

admin.site.register(Actividad)
admin.site.register(Conexion)
admin.site.register(Modulo)
